{
  "_id": "xhk6ec0QGs4Z1BM7",
  "_key": "!items!xhk6ec0QGs4Z1BM7",
  "type": "Spell",
  "name": "LANGER LULATSCH",
  "system": {
    "seite": "153",
    "name": "LANGER LULATSCH",
    "probe": [
      "CH",
      "GE",
      "KK"
    ],
    "probenMod": "+MR",
    "technik": "Die Schelmin blickt erst auf das Opfer, dann entweder nach oben oder auf den Boden und tippt es sodann kurz an.",
    "zauberdauer": "4 Aktionen",
    "wirkung": "Durch diesen Zauber wird das Opfer entweder auf die dreifache Länge seines Körpers gestreckt oder auf ein Drittel reduziert. In beiden Fällen verändert sich die Masse des Opfers nicht, sodass entweder eine lebende Bohnenstange oder eine Kürbisgestalt entsteht. Die Beweglichkeit und Koordination (GE, FF, AT, PA) sind für die Bezauberten in beiden Fällen um je 5 Punkte erschwert. Die Kleidung dehnt sich mit dem Körper, wird dabei nicht beschädigt und nimmt nach dem Ende des Zaubers wieder ihre ursprüngliche Form an.",
    "kosten": "10 AsP plus 5 AsP pro angefangener SR (Sch: 3 AsP + 3 AsP/SR)",
    "zielobjekt": "Einzelperson",
    "reichweite": "Berührung; der Schelm kann sich danach beliebig weit entfernen, solange er sein Opfer im Blickfeld behält.",
    "wirkungsdauer": "je nach AsP-Einsatz (A), längstens jedoch ZfP*/2 SR",
    "modifikationen": "Zielobjekt (mehrere)",
    "varianten": {
      "Langfinger – Wurstfinger": {
        "description": "Der Schelm kann einzelne Gliedmaßen des Opfers verlängern oder verkürzen. Die Kosten betragen 5 AsP plus 2 pro angefangener SR; die Auswirkungen sind je nach betroffener Gliedmaße vom Meister festzulegen.",
        "mod": "+7"
      }
    },
    "reversalis": "Bewirkt eine Verdreifachung oder Drittelung der Körpermasse bei Erhalt der Körpergröße.",
    "antimagie": "VERWANDLUNG BEENDEN wirkt gegen die Verwandlung des Leibes, OBJEKT ENTZAUBERN gegen die Verwandlung von Kleidung und Ausrüstung. Der direkte Zauber beendet jeweils diese Komponente, eine entsprechende Bannzone erschwert jedoch den gesamten Zauber.",
    "merkmal": [
      "Form",
      "Objekt"
    ],
    "komplexität": "D",
    "repräsentation": "Sch 6",
    "info": "Der Zauber wird momentan ausschließlich von Schelmen oder Kobolden weitergegeben und es gibt auch keinerlei Dokumentationen, aus denen man ihn ableiten könnte. Gildenmagier wären an diesem Zauber zwar interessiert – nicht wegen der eigentlichen Auswirkung, sondern wegen der Kopplung der Formveränderung bei Belebtem und Unbelebtem."
  }
}